/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.h300-slider img {
    height: 300px;
}
.woocommerce-table--order-details, .woocommerce-thankyou-order-details, .woocommerce-customer-details address {
    background: #fff;
}
.woocommerce-customer-details address {
    padding: 1.5rem
}
.slider-with-products * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.slider-with-products ul.products {
    padding: 0 1.2rem;
}

/*.slider-with-products .products.slick-initialized {
    visibility: visible;
    opacity: 1;
}*/

.slider-with-products .slick-list {
    padding-top: 10px;
    padding-bottom: 25px;
}

.slider-with-products .products li {
    margin: 0 0px !important;
    padding: 0 5px !important;
    clear: none !important;
}

.slider-with-products ul.products li.product.first {
    clear: none !important;
    float: left !important;
}

.slider-with-products button.slick-arrow {
    width: 15px;
    height: 26px;
    position: absolute;
    z-index: 9;
    text-indent: -99999px;
    border: 0px !important;
    padding: 20px 15px !important;
    text-align: center;
    margin: 0px !important;
    border-radius: 0px !important;
    cursor: pointer;
}

.slider-with-products button.slick-next, .slider-with-products button.slick-next:hover, .slider-with-products button.slick-next:focus {
    background: #555 url(/wp-content/plugins/woo-products-slider-pro/public/css/arrow-right.png) center center no-repeat !important;
    background-size: 15px 26px !important;
    outline: none !important;
}

.slider-with-products button.slick-prev, .slider-with-products button.slick-prev:hover, .slider-with-products button.slick-prev:focus {
    background: #555 url(/wp-content/plugins/woo-products-slider-pro/public/css/arrow-left.png) center center no-repeat !important;
    background-size: 15px 26px !important;
    outline: none !important;
}

.slider-with-products .slick-dots {
    padding: 0 !important;
    margin: 0 !important;
    position: absolute;
    bottom: 0px;
    text-align: center;
    width: 100%
}

.slider-with-products .slick-dots li button {
    text-indent: -99999px;
}

.slider-with-products .slick-dots li {
    list-style: none !important;
    display: inline-block !important;
    margin: 0 2px !important;
    padding: 0px !important;
    width: 10px !important;
    height: 10px !important;
}

.slider-with-products .slick-dots li button {
    background: #fff !important;
    margin: 0px !important;
    padding: 0px !important;
    border: 1px solid #000;
    border-radius: 50% !important;
    width: 10px !important;
    height: 10px !important;
}

.slider-with-products .slick-dots li button:focus {
    outline: none !important;
}

.slider-with-products .slick-dots li.slick-active button {
    background: #444 !important;
}

.slider-with-products .slick-arrow {
    top: 38%;
}

.slider-with-products button.slick-next {
    right: 24px;
}

.slider-with-products button.slick-prev {
    left: 25px;
}
.tax-product_cat .w-grid .w-post-elm.post_image img, .tax-product_cat .w-grid .w-post-elm.post_custom_field img {
    height: 240px;
}
.woocommerce-mini-cart__buttons.buttons .button:first-child {
    display: none;
}
/*#ship-to-different-address, #shipping_selector_fake_field {
    display: none;
}*/
/*.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    display: none;
}*/
.shipping-note {
    display: none;
}
.woocommerce-checkout .w-wc-notices.woocommerce-notices-wrapper {
    position: relative;
    top: 100px;
}

.woocommerce-mini-cart__buttons .button:first-child {
    display: none;
}
.woocommerce-shipping-totals.shipping th {
    display: none;
}
.woocommerce-checkout-review-order-table .order-total td, .woocommerce-checkout-review-order-table .order-total th {
    padding: 0.5rem;
}
#shipping_method.woocommerce-shipping-methods {
    margin: 0.5rem 0 !important;
}
.woocommerce ul#shipping_method li {
    align-items: flex-start;
    margin-bottom: 1.2rem;
    text-align: left;
}
.pickup-address {
    font-size: 12px;
}
.woocommerce-breadcrumbs, .woocommerce-breadcrumbs a {
    color: #949799;
    font-size: 0.9rem;
}
.woocommerce-cart .wc-block-components-product-metadata {
    display: none;
}
.tc-epo-metadata {
  margin: 0;
  padding: 0;
}

.tc-epo-metadata dt {
  float: left;
  clear: left; 
  width: auto; 
  margin-right: 5px !important;
  font-weight: normal; 
}

.tc-epo-metadata dd {
  margin: 0 0 5px 0 !important; 
  float: left;
}

.tc-epo-metadata:after {
  content: "";
  display: table;
  clear: both;
}
.type_term .woocommerce-loop-product__title b {
    display: none;
}
.w-filter-opener {
    font-style: normal;
    text-transform: none;
    transition-duration: 0.3s;
    border-radius: 0.3em;
    transition-timing-function: ease;
    background: transparent;
    border: 1px solid #514340;
    border-image: none;
    padding: 8px 16px;
    color: #514340 !important;
}
.woopspro-product-slider-wrap .slick-initialized .slick-slide {
    max-width: 25%;
}
.tc-image, .tm-extra-product-options .tmcp-field-wrap .tc-label-wrap .tc-image {
    height: 100px;
}